Subject: Ticket Assigned - esc ref
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 18 Jun 2021 05:27:07 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc ref sindhoo                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sindhoo Bot:  Hi Sindhoo ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:20 AM, 08th Jun                     sindhoo                    9651122081           11:22 AM, 08th Jun                   Mohammed                    Hi Sindhoo, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           11:22 AM, 08th Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:22 AM, 08th Jun                     sindhoo                    Yes please           11:22 AM, 08th Jun                     sindhoo                    I haven’t received my return amount           11:22 AM, 08th Jun                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:24 AM, 08th Jun                     sindhoo                    They told that they already initiated request           11:25 AM, 08th Jun                     sindhoo                    Kindly provide me reference number           11:25 AM, 08th Jun                     sindhoo                    I will contact bank           11:25 AM, 08th Jun                     sindhoo                    ???           11:27 AM, 08th Jun                   Mohammed                   we are sorry for that refund has not process till m=now           11:28 AM, 08th Jun                     sindhoo                    How they said then           11:28 AM, 08th Jun                   Mohammed                   please allow us some time to check and do the needful           11:28 AM, 08th Jun                     sindhoo                    It has been since 25th April this issue going on           11:29 AM, 08th Jun                     sindhoo                    Still not resolved           11:29 AM, 08th Jun                   Mohammed                   We are really sorry for that please allow us more time           11:30 AM, 08th Jun                     sindhoo                    Alright           11:30 AM, 08th Jun                     sindhoo                    Can you check another item           11:30 AM, 08th Jun                     sindhoo                    9665033672           11:31 AM, 08th Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:32 AM, 08th Jun                     sindhoo                    This is for refund and no one came to collect item           11:33 AM, 08th Jun                   Mohammed                   Our team will contact you with in 3-5 working day to collect the item           11:34 AM, 08th Jun                     sindhoo                    Alright           11:34 AM, 08th Jun                   Mohammed                   Is there anything else may I assist you?           11:34 AM, 08th Jun                     sindhoo                    Another item I need to ask for click and collect           11:34 AM, 08th Jun                     sindhoo                    9667544941           11:36 AM, 08th Jun                     sindhoo                    Ordered 3 days ago, still no message for collection           11:36 AM, 08th Jun                   Mohammed                   order created on 06/06/2021           11:37 AM, 08th Jun                   Mohammed                    Please note the delivery time frame to store is 2-3 business days           11:37 AM, 08th Jun                   Mohammed                   Is there anything else may I assist you?           11:37 AM, 08th Jun                     sindhoo                    That’s it           11:37 AM, 08th Jun                     sindhoo                    Thanks           11:37 AM, 08th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:37 AM, 08th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2686368